Moderne JavaScript Programmierung

Forum - Moderne JavaScript Programmierung
36 Lernkarten sind in diesem Bereich vorhanden

Welche JavaScript-Version unterstützt mein Browser?
28.05.2010 - Lernkarte von MWT
JavaScript Version ermitteln Der script-Tag unterstützt(e) den Parameter language (wenn auch inzwischen nicht mehr gültig, siehe Anmerkung weiter unten), über den man angeben kann, für welche JavaScript-Version der nachfolgende Script-Block geeignet/ausgelegt ist. <script language="javascript...">    // Ja, ich kann ... </script> Wird die angegeben Version nicht unterstützt, so wird (sollte) der Script-Block nicht ausgeführt. Das nachfolgende Besipiel ermittelt nach diesen Verfahren, die vom jeweilgen Browser unterstützten Javascript-Versionen: <script language="javascript">    var jsver="JavaScript-Unterstü ... mehr

Lernkarte ergänzen

Facebook-Logo.GooglePlus-Logo.
Bei der Nutzung der sozialen Netzwerke Facebook ("Gefällt mir") und Google ("Google+") werden Bewegung-, Inhaltsdaten
und die IP-Adresse an die Anbieter dieser Dienste übermittelt. Für die Nutzung dieser Plugins ist daher Ihre aus­drückliche Zustimmung notwendig. Ich stimme diesen Nutzungsbedingungen zu. Beachten Sie auch unsere Datenschutzerklärung.

© 2007-2023 by www.bugbomb.de0,00948 Sek.